Imports Telerik.Web.UI
Imports System.Data
Imports System.Data.OleDb
Partial Class _Default
    Inherits System.Web.UI.Page
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles MyBase.Load
        If Not Page.IsPostBack Then
            RadComboBox1.OnClientSelectedIndexChanged = "function(sender,e){getValue('" + RadComboBox1.ClientID + "', '" + RadComboBox1.ClientID + "'); }"


        End If

    End Sub

   
End Class
